version: 1.5.2
files:
  - url: Management Cloud Setup 1.5.2.exe
    sha512: pNJb498R1/keYoBcGffeAB4sQuBIgZMge5xLrLfzDNo+PF8nxK7ugf9EtkRKRqWrvl2z8VwoQCJBpnXAzQey/g==
    size: 64098104
path: Management Cloud Setup 1.5.2.exe
sha512: pNJb498R1/keYoBcGffeAB4sQuBIgZMge5xLrLfzDNo+PF8nxK7ugf9EtkRKRqWrvl2z8VwoQCJBpnXAzQey/g==
releaseDate: '2023-06-08T14:58:53.252Z'
